<?xml version='1.1' encoding='UTF-8'?>
<flow-definition plugin="workflow-job@1316.vd2290d3341a_f">
  <actions/>
  <displayName>endpoint-para-processamento-de-de-importação-de-agendamento-setor</displayName>
  <keepDependencies>false</keepDependencies>
  <properties>
    <org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty plugin="workflow-multibranch@756.v891d88f2cd46">
      <branch class="jenkins.branch.Branch$Dead" plugin="branch-api@2.1122.v09cb_8ea_8a_724">
        <sourceId>::NullSCMSource::</sourceId>
        <head class="jenkins.plugins.git.GitBranchSCMHead" plugin="git@5.1.0">
          <name>endpoint-para-processamento-de-de-importação-de-agendamento-setor</name>
        </head>
        <scm class="hudson.scm.NullSCM"/>
        <properties/>
        <actions/>
      </branch>
    </org.jenkinsci.plugins.workflow.multibranch.BranchJobProperty>
    <org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty>
      <abortPrevious>false</abortPrevious>
    </org.jenkinsci.plugins.workflow.job.properties.DisableConcurrentBuildsJobProperty>
    <org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
      <triggers/>
    </org.jenkinsci.plugins.workflow.job.properties.PipelineTriggersJobProperty>
  </properties>
  <definition class="org.jenkinsci.plugins.workflow.multibranch.SCMBinder" plugin="workflow-multibranch@756.v891d88f2cd46">
    <scriptPath>Jenkinsfile</scriptPath>
  </definition>
  <triggers/>
  <disabled>true</disabled>
</flow-definition>